# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.extensions
Class Where.Rel

    java.lang.Object
      com.google.gdata.data.extensions.Where.Rel

Enclosing class:
  Where

    public static final class Where.Rel

extends java.lang.Object

Relation type. Describes the meaning of this location.

Field Summary
`static java.lang.String` `EVENT` Place where the enclosing event occurs.
`static java.lang.String` `EVENT_ALTERNATE` Secondary location.
`static java.lang.String` `EVENT_PARKING` Nearby parking lot.

Constructor Summary
`Where.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EVENT

    public static final java.lang.String EVENT

  Place where the enclosing event occurs.

### EVENT_ALTERNATE

    public static final java.lang.String EVENT_ALTERNATE

  Secondary location.

  See Also:
    Constant Field Values

### EVENT_PARKING

    public static final java.lang.String EVENT_PARKING

  Nearby parking lot.

  See Also:
    Constant Field Values

Constructor Detail

### Where.Rel

    public Where.Rel()